#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: split
version: 0.2.2
id: split-0.2.2-bdc181dc0cb027cda71092df3fe3fb02
key: split_E4yadeCDng9EtdbI5MZoDg
license: BSD3
copyright: (c) Brent Yorgey, Louis Wasserman 2008-2012
maintainer: byorgey@cis.upenn.edu
stability: stable
synopsis: Combinator library for splitting lists.
description:
    A collection of various methods for splitting
    lists into parts, akin to the \"split\" function
    found in several mainstream languages. Here is
    its tale:
    .
    Once upon a time the standard "Data.List" module
    held no function for splitting a list into parts
    according to a delimiter.  Many a brave
    lambda-knight strove to add such a function, but
    their striving was in vain, for Lo, the Supreme
    Council fell to bickering amongst themselves what
    was to be the essential nature of the One True
    Function which could cleave a list in twain (or
    thrain, or any required number of parts).
    .
    And thus came to pass the split package,
    comprising divers functions for splitting a list
    asunder, each according to its nature.  And the
    Supreme Council had no longer any grounds for
    argument, for the favored method of each was
    contained therein.
    .
    To get started, see the "Data.List.Split" module.
category: List
author: Brent Yorgey
exposed: True
exposed-modules:
    Data.List.Split Data.List.Split.Internals
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/split-0.2.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/split-0.2.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/split-0.2.2
hs-libraries: HSsplit-0.2.2-E4yadeCDng9EtdbI5MZoDg
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/split-0.2.2/html/split.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/split-0.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
